
/* header styles */
.Text
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:0.9em;
	color: #000000;
	text-align:left;
	line-height:120%;
	padding-top:5px;
	padding-bottom:5px;
	line-height:140%;
	max-width:85%;
}

.Red
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.1em;
	color: #9A1E21;
	text-align:left;
	line-height:120%;
	padding-top:5px;
	padding-bottom:5px;
	line-height:140%;
	max-width:85%;
}

.Gray
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.1em;
	color: #808080;
	text-align:left;
	padding-top:2px;
	padding-bottom:0px;
	line-height:140%;
	max-width:85%;
}


.Liste
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:0.9em;
	color: #000000;
	text-align:left;
	padding-top:2px;
	padding-bottom:2px;
	max-width:600px;
}

.Heading_1
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.5em;
	color: #184c71;
	font-weight:normal;
	text-align:justify;
	padding-bottom:5px;
}

.Heading_2
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.2em;
	color: #77abd0;
	font-weight:normal;
	text-align:justify;
	padding-top:10px;
	padding-bottom:5px;
}

.Heading_3
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.1em;
	color: #000000;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}

.Heading_4
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.0em;
	color: #ff7f00;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:0px;
}

.Image
{
	margin-top:5px;
	border: 2px #808080 solid;
}

.Image_Float_Right
{
	margin: 5px;
	margin-left:10px;
	border: 2px #808080 solid;
	float:right;
}

.Image_Float_Left
{
	margin: 5px;
	margin-right:10px;
	border: 2px #808080 solid;
	float:left;
}

.Image_Inline_Middle
{
	vertical-align:middle;
}

.box
{
}
/*css*/
div.code{
	font-size:12px;
	color:000000;
}

div.code h4,
div.code pre,
div.code div.lines,
div.code div.cFoot{
	font-family:Monaco, "Andale Mono", "Lucida Sans Typewriter", "Courier New", Courier, monospace;
}

div.code h4{
	background:#044F6F;
	color:#FFFFFF;
	font-weight:normal;
	padding:5px 10px 5px;
	font-size:12px;
}

div.code h4 span{
	float:right;
}

div.code div.cFoot{
	background:#044F6F;
	color:#FFFFFF;
	text-align:right;
	padding:2px 10px 3px;
	font-size:10px;
}

div.code div.cBody{
	overflow-y:auto;
}

div.code div.lines{
	font-size:12px;
	padding:6px 6px 6px 6px;
	float:left;
	color:#777755;
	background:#DDDDBB;
	border-right:solid 1px #CACAAA;
}

div.code pre{
	margin:0px;
	font-size:12px;
	padding:6px 12px 6px 6px;
	background:#FFFFFF;
	overflow-x:auto;
	color:#000000;
}

div.code pre .COM{
	color:#777755;
}

div.code pre .COM span{
	color:inherit;
}

div.code pre .STR{
	color:#CC0000;
}

div.code pre .KEY{
	color:#996600;
}